# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug  6 16:08:01 UTC 2016
pkgname = haskell-dbus
pkgver = 0.10.12-8
pkgdesc = A client library for the D-Bus IPC system
url = https://john-millikin.com/software/haskell-dbus/
builddate = 1470499681
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 13956096
arch = armv7h
license = GPL3
depend = ghc=8.0.1
depend = haskell-cereal
depend = haskell-libxml-sax
depend = haskell-network
depend = haskell-parsec
depend = haskell-random
depend = haskell-text
depend = haskell-vector
depend = haskell-xml-types
